/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

.uicore-navigation-wrapper.uicore-mobile-menu-wrapper .uicore-menu-container ul .menu-item .back a {
	text-transform: none;
	letter-spacing: .2em;
	font-size: 100%;
}

#tabsHoraires .bdt-tabs-wrap-inside {
	width: 100%;
}

#tabsHoraires .bdt-tab {
	flex-wrap: nowrap !important;
}

.uicore-title.uicore-animate.h1.uicore-typo-h1 {
	display: none;
}

.actualite-body {
	justify-content: space-around !important;
}

.uicore-page-title {
	background-color: #F5F5F5 !important;
}

.uicore-hca .wp-block-button .wp-element-button {
    background: white;
    color: var(--uicore-primary-color);
    border: 2px solid var(--uicore-primary-color);
    padding: 5px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
	font-size: 14px;
    line-height: 1.4;
}

.uicore-hca .wp-block-button:first-child .wp-element-button::after {
    content: "Modifications liste";
    display: block;
    padding-top: 2px;
    width: 100%;
    text-align: center;
}

.uicore-hca .wp-block-button .wp-element-button:hover {
	color: white;
}

.wp-block-buttons .wp-block-button:nth-child(2) .wp-block-button__link {
	background: var(--uicore-primary-color);
	color: white;
	margin-left: 10px;
	padding: 16px 20px;
}

.homePageGallery img {
	object-fit: cover;
    object-position: center center;
    height: 350px !important;
    width: 100%;
}

.btnCustomArrow .elementor-button-icon {
	color: var(--uicore-primary-color) !important;
	margin-top: -4px !important;
    margin-bottom: -4px !important;
	font-size: 25px;
}

.btnCustomArrow .elementor-button:hover .elementor-button-icon {
	color: white !important;
}

h5 {
	margin-bottom: 10px;
}

#wrapper-navbar {
	z-index: 999 !important;
	border-bottom: 1px solid #E8E8E8;
}

#partnersList img {
	object-fit: contain;
    object-position: center center;
    max-height: 80px;
    max-width: 100px;
}

#cookie-notice .cn-button {
	 margin: 0 0 0 10px;
    display: inline-block;
    padding: 10px 10px;
    background: var(--uicore-primary-color);
    color: white;
	cursor: pointer;
}
/* 
#cookie-notice{
	    font-family: var(--uicore-header--menu-typo-f, "Inter");
} */


#processus-achat-distrib img {
	object-fit: contain;
    object-position: left;
    height: 32px;
    width: 100%;
    margin-top: 12px;
    margin-left: 12px;
}

#processus-achat-distrib-pij img {
	object-fit: contain;
    object-position: left;
    height: 32px;
    width: 100%;
    margin-top: 12px;
    margin-left: 12px;
}

.bdt-timeline--horizontal {
	padding: 0px !important;
}


@media screen and (max-width: 767px) {
	.btnCustomArrow span.elementor-button-text {
		text-align: left;
	}
}
